/* 
  CALPageLayoutManager.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 26.02.12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"Progress:CreatePages" = "Skapa sidor";

/* Properties */

"pageIndexOffset" = "Sidnumrering ändrad";
"pageIndexNumberingStyle" = "Sidnumreringsstil ändrad";